## hildon-libsmm 0.9.1-0

=== debian/changelog ===
hildon-libsmm (0.9.1-0) unstable; urgency=low

  * New upstream version. Packaged for Maemo Bora.

 -- Murray Cumming <murrayc@openismus.com>  Fri, 19 Jan 2007 15:00:51 +0100

hildon-libsmm (0.9.0-0) unstable; urgency=low

  * New upstream version.

 -- Murray Cumming <murrayc@openismus.com>  Wed, 29 Nov 2006 10:37:19 +0100

hildon-libsmm (0.1.2-2) unstable; urgency=low

  * new upstream version
  * added -doc packages

 -- Johannes Schmid <johannes.schmid@openismus.com>  Thu, 16 Nov 2006 17:02:56 +0100

hildon-libsmm (0.1.2-1) unstable; urgency=low

  * Packaged 0.1.2.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 27 Jun 2006 17:44:34 +0300

hildon-libsmm (0.1.1-1) unstable; urgency=low

  * Packaged 0.1.1.
  * Corrected debian/copyright.
  * debian/hildon-widgetsmm-dev.install: Don't include stuff from
    /usr/lib/gtkmm-2.4, which is no longer used by this packages.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 27 Jun 2006 14:45:13 +0300

hildon-libsmm (0.1.0-1) unstable; urgency=low

  * Initial packaging.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 27 Jun 2006 12:45:04 +0300
