=== debian/control ===
Source: hildon-libsmm
Section: libs
Priority: optional
Maintainer: Marius Vollmer <marius.vollmer@nokia.com>
Build-Depends: debhelper (>= 4.0.0), libgtkmm-2.4-dev (>= 2.4.0), hildon-libs-dev
Standards-Version: 3.6.1

Package: hildon-libsmm-dev
Section: libdevel
Architecture: any
Depends: hildon-libsmm (= ${Source-Version}), libgtkmm-2.4-dev (>= 2.4.0)
Description: C++ wrappers for hildon-libs (development files)
 Hildon-libsmm is a C++ interface for hildon-libs.
 .
 This package contains development files and examples.

Package: hildon-libsmm
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Description:  C++ wrappers for hildon-libs (shared libraries)
 Hildon-libsmm is a C++ interface for hildon-libs.
 .
 This package contains shared libraries.

Package: hildon-libsmm-doc
Section: doc
Architecture: all
Suggests: hildon-libsmm-dev, www-browser
Description:  C++ wrappers for hildon-libs 
 Hildon-libsmm is a C++ interface for hildon-libs.
 .
 This package contains the reference documentation.
